spamassassin-dev October 2011 archive
Main Archive Page > Month Archives  > spamassassin-dev archives
spamassassin-dev: [Bug 6681] NetAddr-IP version above 4.048 brea

[Bug 6681] NetAddr-IP version above 4.048 break sa-update

From: <bugzilla-daemon_at_nospam>
Date: Tue Oct 25 2011 - 20:02:53 GMT
To: dev@spamassassin.apache.org

https://issues.apache.org/SpamAssassin/show_bug.cgi?id=6681

--- Comment #16 from Todd Rinaldo <toddr@cpanel.net> 2011-10-25 20:02:53 UTC ---
> by this bug. I'm beginning to think that Duncan is affected by some other
> problem.

Possibly, but we have seen this on multiple systems which update from cpan
nightly. Reverting to 4.048 is definitely fixing it. If this is not the issue,
then something else that's new with NetAddr::IP is the culprit.

-- Configure bugmail: https://issues.apache.org/SpamAssassin/userprefs.cgi?tab=email ------- You are receiving this mail because: ------- You are the assignee for the bug.